Subject: Re: new setup: chooser
From: "David A. Cobb" <[email-masked]>
To: DJ Delorie <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Tue, 22 Aug 2000 13:49:57 -0400

DJ Delorie wrote:
>[mecklen:] 
>> I just ran this program and it seemed to work just fine.  It did,
>> however, create and leave two folders on my desktop, called "contrib"
>> and "latest".  These folders have .tar.gz files in them for the three
>> packages it downloaded.  I'm not sure why it did this and I certainly
>> don't want them sitting on my desktop.  Obviously I will delete them,
>> but I thought you'd like to know...
> 
> This is intended behavior, and it's always worked that way.  Next time
> you need to install, it won't download those again because it already
> has them, even if you completely remove your installed area.
> 
DJ, it sounds like he put the installer, etc. _on his desktop_.

That probably isn't the best place given the way setup adds to the
directory tree from the install point.

ALSO: You offered hints re. setup programming.  I would like to take
a look at this.  Thanks.

-- 
David A. Cobb, Software Engineer, Public Access Advocate
"Don't buy or use crappy software"
"By the grace of God I am a Christian man, 
 by my actions a great sinner" -- The Way of a Pilgrim [R. M. French,
tr.]

--
Want to unsubscribe from this list?
Send a message to [email-masked]